name: Tour
type: module
description: 'Displays guided tours of the site interface.'
package: Core
# version: VERSION

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
